


/*  ANKETA   */

.anketa-table td {
	font-size:12px;
	padding:0 0 6px 0;
}
.anketa-table .t {
	font-weight:bold;
	width:120px;
	padding:0 0 6px 6px;
}
.anketa-table .e {
	width:16px;
}

.anketa-table .h {
	padding:12px 0 6px 0;
	font-weight:bold;
	color:#930;
}



/*  LEFT BLOCK   */

.left-block {
	font-size:12px;
}

.left-block .awards {
	margin:10px 30px 0 0;
	/*text-align:center;*/
}


.left-block .awards .user-rating {
	
}

.left-block .awards .user-rating {
	font-size:13px;
	color:#CF6D25;
}
.left-block .awards .user-rating a {
	color:#CF6D25;
	text-decoration:none;
}
.left-block .awards .user-rating a:hover {
	text-decoration:underline;
}


.left-block .awards .user-rating .rsl {
	font-size:10px;
	vertical-align:middle;
	margin:0 2px;
}


.left-block .awards .rating-label{
	font-size:11px;
	vertical-align:top;
	display:inline-block;
	margin-top:2px;
}

.left-block .friend-block .friend-mess {
	margin:15px;
}


.leftblock-locations {
	margin:10px 30px 0 0;
	text-align:center;
	color:#666;
}
.leftblock-locations a {
	color:#666;
	text-decoration:none;
}
.leftblock-locations a:hover {
	text-decoration:underline;
}

.leftblock-locations .i {
	display:inline-block;
	margin:2px 5px;
}

.leftblock-award {
	margin:2px 5px;
}
.leftblock-award .i {
	float:left;
	margin:0 5px 0 0;
}
.leftblock-award .n {
	font-weight:bold;
}
.leftblock-award .r {
	font-size:11px;
	color:#666;
}
.leftblock-award .d {
	font-size:11px;
	color:#666;
}

.leftblock-pulse {
	margin:2px 5px;
}
.leftblock-pulse .d {
	font-weight:bold;
	display:inline-block;
	width:35px;
	text-align:right;
}

.leftblock-pulse > div {
	margin:5px 0;
}


.leftbar-regmod-grands {
	margin:20px 0 0 0;
}
.leftbar-regmod-grands .regmod-title {
	color: #993300;
	font-weight: 700;	
	text-decoration:underline;
}

.leftbar-regmod-grands .regmod-item {
	margin:10px 0 10px 0;
}


/***********************     CABINET  FRIENDS   ******************/

.cabinet_friends_candidates_block {
	float:left;
	height:155px;
	margin:0 20px 20px 0;
	width:145px;
}

.cabinet_friends_candidates_block .cabinet_friends_candidates_sign {
	font:12px tahoma, sans-serif;
	color:#474747;
	text-align:center;
	margin:15px 0 0 0;
}
.cabinet_friends_candidates_block .cabinet_friends_candidates_sign a {
	font:12px tahoma, sans-serif;
	color:#474747;
}

.cabinet_friends_block {
	float:left;
	height:175px;
	margin:0 20px 20px 0;
	width:145px;
}

.cabinet_friends_block .cabinet_friends_sign {
	font:12px tahoma, sans-serif;
	color:#474747;
	text-align:center;
	margin:5px 0 0 0;
}
.cabinet_friends_block .cabinet_friends_sign a {
	font:12px tahoma, sans-serif;
	color:#474747;
}
.cabinet_friends_block .str-button-bar {
	text-align:center;
	padding:3px 0 0 0;
}



/***********************     CABINET  PHOTOS   ******************/
.cabinet_photos_block {
	float:left;
	height:200px;
	margin:0 20px 20px 0;
	width:210;
}


.cabinet_photos_block .cabinet_photos_sign {
	font:12px tahoma, sans-serif;
	color:#474747;
	text-align:center;
	white-space:normal;
	width:auto;
}




.settings-password-title {
	margin:10px 0 5px 0;
}
.settings-password-title h2 {
	margin:0;
}

.settings-table {
	margin:0 0 0 20px;
}

.settings-table td.l {
	font-size:12px;
}

.settings-table td.i input {
	padding:1px 3px;
}
.settings-table .e {
	color:#F00;
	font-size:12px;
}





.online-in-photo {
	text-align:center;
	cursor:default;
}
.online-in-photo span {
	display:inline-block;
	background-color:#0C3;
	padding:0px 5px 2px 5px;
	font-size:10px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#FFF;
	border:1px solid #FFF;
}



.lenta-item {
	width:100%;
	float:left;
	margin:0 0 20px 0;
	font-size:13px;
}
.lenta-item >.t .d {
	font-size:12px;
	color:#999;
	display:inline-block;
	margin:0 5px 0 0;
}
.lenta-item >.t {
	color:#333;
}

.lenta-obj {
	margin:5px 1px;
	padding:10px 0 10px 20px;
	border-left:3px solid #DEC9A9;
	overflow:hidden;
}



.lenta-item .add-article .i {
	float:left;
}

.lenta-item .add-comment-article .comm-obj .i {
	float:left;
	vertical-align:middle;
	margin:0 3px 0 0;
}
.lenta-item .add-comment-article .comm-obj .n {
	font-size:13px;
}

.lenta-item .add-comment-article .comm {
	margin:5px 0 0 20px;
	font-size:12px;
}
.lenta-item .add-comment-article .comm .i {
	float:left;
	vertical-align:middle;
	margin:0 3px 0 0;
}


.lenta-item .add-comment-photo .comm {
	margin:5px 0 0 20px;
	font-size:12px;
}
.lenta-item .add-comment-photo .comm .i {
	float:left;
	vertical-align:middle;
	margin:0 3px 0 0;
}


.lenta-item .add-friend .sign a {
	font:12px tahoma, sans-serif;
	color:#474747;
	white-space:normal;
	width:auto;
}

.lenta-item .get-award {
	margin:2px 5px;
}
.lenta-item .get-award .i {
	float:left;
	margin:0 5px 0 0;
}
.lenta-item .get-award .n {
	font-weight:bold;
}
.lenta-item .get-award .r {
	font-size:11px;
	color:#666;
}

.guests-item {
	float:left;
	height:175px;
	margin:0 20px 20px 0;
	/*width:145px;*/
	width:180px;
}

.guests-item .sign a {
	font:12px tahoma, sans-serif;
	color:#474747;
	white-space:normal;
	width:auto;
}

.guests-item .date {
	text-align:center;
	font-size:12px;
	font-weight:bold;
	color:#666;
}


.no-name-message-env {
	overflow:hidden;
	clear:both;
}
.no-name-message {
	font-weight:bold;
	color:#F00;
	padding:10px 20px;
	border:1px solid #F00;
	float:left;
}




/***********************     USERS  RATING  TABLE   ******************/


.users-rating-table {
	margin:50px 0 0 10px;
}

.users-rating-table table {
}

.users-rating-table table td {
	padding:8px 0;
}

.users-rating-table table tr.sel td {
	background-color:#F4ECB3;
}

.users-rating-table table .td-i {
	padding-right:10px;
}
.users-rating-table table .td-r,
.users-rating-table table .td-s  {
}

.users-rating-table table .td-n {
	text-align:right;
	padding-right:8px;
	padding-left:8px;
	color:#999;
	font-size:12px;
}

.users-rating-table table .td-r {
	text-align:right;
	padding-right:8px;
	color:#CF6D25;
	white-space:nowrap;
}

.users-rating-table table .th-rr-name {
	text-align:right;
	padding-left:20px;
	font-size:11px;
}


.users-rating-table table .td-rr {
	text-align:right;
	padding-left:20px;
}
.users-rating-table table .td-rr .p1 {
	color:#000;
}
.users-rating-table table .td-rr .p2 {
	color:#999;
	font-size:10px;
}

.users-rating-table table .td-s {
	padding-right:100px;
}

.users-rating-table table .td-s .lo {
	font-size:12px;
	color:#999;
}


.users-rating-table table .td-i .img {
	width:25px;
	height:25px;
	
	border-radius: 3px;
	-opera-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	
	border:1px solid #FFF;
}


.users-rating-menu {
	overflow:hidden;
	margin-bottom:20px;
}

.users-rating-menu a {
	display:inline-block;
	padding:2px 6px;
}
.users-rating-menu a.sel {
	background-color:#CCC;
	text-decoration:none;
}



/*  CONT  */

.photos_of_cat_block .more-button {
	width:100%;
	clear:both;
	overflow:hidden;
}

.photos_of_cat_block .item {
	width:150px; 
	height:180px; 
	overflow:hidden; 
	text-align:center; 
	float:left; 
	margin:10px;
}


.cont-guestbook-item .location {
	font-size:14px;
	color:#000;
	border-bottom:1px solid #CCC;
	padding:0 0 5px 0;
}
.cont-guestbook-item .location a{
	font-size:14px;
	color:#F60;
}

.cont-guestbook-item .block{
	margin-top:-1px;
	margin-left:20px;
	margin-bottom:40px;
}
